<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1B8247F8-7B42-4B93-9324-D724EC773726}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>WideMargin.Controller</RootNamespace>
    <AssemblyName>widemargin</AssemblyName>
    <ReleaseVersion>1.1.13.0</ReleaseVersion>
    <ApplicationIcon>..\icon\WindowsIcon\widemargin.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
    <Externalconsole>true</Externalconsole>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <DebugType>none</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Main.cs" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="BibleController.cs" />
    <Compile Include="WideMarginController.cs" />
    <Compile Include="RequestNewResultsPageEventArgs.cs" />
    <Compile Include="History.cs" />
    <Compile Include="BooksController.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\WideMargin.GUI\WideMargin.GUI.csproj">
      <Project>{63DDBC36-B730-4744-BE64-973624B46720}</Project>
      <Name>WideMargin.GUI</Name>
    </ProjectReference>
    <ProjectReference Include="..\WideMargin.MVCInterfaces\WideMargin.MVCInterfaces.csproj">
      <Project>{9B76B900-9DBD-48BC-A42E-985161B2CE2B}</Project>
      <Name>WideMargin.MVCInterfaces</Name>
    </ProjectReference>
    <ProjectReference Include="..\WideMargin.Database\WideMargin.Database.csproj">
      <Project>{52E8ADC4-879C-461B-8BE4-638A2F59017D}</Project>
      <Name>WideMargin.Database</Name>
    </ProjectReference>
    <ProjectReference Include="..\WideMargin.Utilities\WideMargin.Utilities.csproj">
      <Project>{3253CAFE-72E9-4DBE-A4D8-46404E5E6192}</Project>
      <Name>WideMargin.Utilities</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>